## x2godesktopsharing 3.2.0.0

=== debian/changelog ===
x2godesktopsharing (3.2.0.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #917894)
    + Add missing Build-Depends: qt5-qmake:native for lrelease.
    + Run the right qmake through dh_auto_configure. Run it once only.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Mar 2019 14:02:04 +0100

x2godesktopsharing (3.2.0.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #913489).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Nov 2018 12:09:27 +0100
