=== debian/control ===
Source: x2godesktopsharing
Section: x11
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 qt5-qmake:native,
 qtbase5-dev,
 qttools5-dev-tools,
 libqt5svg5-dev,
Standards-Version: 4.3.0
Homepage: https://wiki.x2go.org
Vcs-Git: https://salsa.debian.org/debian-remote-team/x2godesktopsharing.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/x2godesktopsharing/

Package: x2godesktopsharing
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 x2goserver (>= 4.0.0.0-0~),
Recommends:
 x2goserver-desktopsharing (>= 4.1.0.3~),
Description: Share X11 desktops with other users via X2Go
 X2Go is a server based computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client side mass storage mounting support
    - audio support
    - authentication by smartcard and USB stick
 .
 X2Go Desktop Sharing is an X2Go add-on tool that allows a user to
 grant other X2Go users access to the current session (shadow session
 support). The current session may be an X2Go session itself or simply
 a local X11 session.
