=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	lrelease x2godesktopsharing.pro
	dh_auto_configure -- QMAKE_CFLAGS="${CPPFLAGS} ${CFLAGS}" QMAKE_CXXFLAGS="${CPPFLAGS} ${CXXFLAGS}" QMAKE_LFLAGS="${LDFLAGS}" x2godesktopsharing.pro

override_dh_install:
	install -m 644 x2godesktopsharing $(CURDIR)/debian/x2godesktopsharing/usr/bin/
	install -m 644 x2godesktopsharing.desktop $(CURDIR)/debian/x2godesktopsharing/usr/share/applications/
	install -m 644 icons/x2godesktopsharing.xpm $(CURDIR)/debian/x2godesktopsharing/usr/share/x2godesktopsharing/icons/x2godesktopsharing.xpm
	install -m 644 icons/128x128/x2godesktopsharing.png $(CURDIR)/debian/x2godesktopsharing/usr/share/icons/hicolor/128x128/apps/x2godesktopsharing.png
	install -m 644 icons/16x16/x2godesktopsharing.png $(CURDIR)/debian/x2godesktopsharing/usr/share/icons/hicolor/16x16/apps/x2godesktopsharing.png
	install -m 644 icons/64x64/x2godesktopsharing.png $(CURDIR)/debian/x2godesktopsharing/usr/share/icons/hicolor/64x64/apps/x2godesktopsharing.png
	install -m 644 icons/32x32/x2godesktopsharing.png $(CURDIR)/debian/x2godesktopsharing/usr/share/icons/hicolor/32x32/apps/x2godesktopsharing.png
	dh_install

override_dh_clean:
	-dh_clean
	rm -f *.o x2godesktopsharing_*.qm
	rm -f moc_*.cpp moc_*.h
	rm -f .qmake.stash
	rm -f qmake_qmake_immediate.qrc
	rm -f qrc_qmake_qmake_immediate.cpp
	rm -f ui_dlg.h
	rm -f x2godesktopsharing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
